$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/RPCS3/rpcs3-binaries-win/releases/download/build-b66628baca83b1b2a552c45f8b8950303fb6ef04/rpcs3-v0.0.13-11163-b66628ba_win64.7z"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = '8b3315b89e2a511925e2cb58b8535b3921751097e9d1e41834e6db276f517ed7'
  checksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
